Dell solucionó una falla crítica del controlador de 2009 que afectaba a cientos de modelos de PC

Michael Crider

Si usted o alguien que conoce posee una computadora Dell, vieja o nueva, probablemente debería actualizarla de inmediato. Dell acaba de lanzar un parche de seguridad que soluciona varias vulnerabilidades en cientos de sus computadoras desde 2009.

Los usuarios que poseen una computadora Dell o Alienware pueden asumir que es vulnerable a este problema; Básicamente, todo, desde una nueva computadora portátil para juegos Dell XPS 15 o G3 hasta la vieja computadora Dell de sus padres que probablemente todavía ejecute Windows 7. Afortunadamente, Dell tiene un lista de modelos afectados en su sitio web que detalla más de 380 modelos.

Para empeorar las cosas, Dell confirmó que casi 200 modelos afectados ya no reciben soporte, lo que significa que algunas computadoras súper antiguas necesitan un poco de atención adicional de los propietarios o del personal de TI esta semana.

Aparentemente, una de las utilidades de actualización de firmware de Dell y Alienware tiene una vulnerabilidad que permite a un atacante obtener mayores privilegios del sistema, acceder al BIOS y tomar el control de una máquina. Más específicamente, el controlador de BIOS DBUtil. La vulnerabilidad fue encontrado por SentinelLabs e informó a Dell en diciembre, pero hasta ahora no parece que estas fallas de larga data se hayan explotado de la misma manera.

Recomendamos que todos los propietarios inicien la utilidad Dell Update, busquen actualizaciones e instalen de inmediato lo que se muestra. Si no ha hecho esto por un tiempo, puede llevar un tiempo, así que tenga paciencia.

mediante: El borde

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Subir